body {
	margin:30px 0;
	padding:0;
	font-family:Arial;
	min-width:1300px;
}

#lang {
	text-align:right;
	margin: 5px 50px;
	font-size:80%;
}
#lang a {color:black}

#header {
	height: 300px;
	background-image: url("cleaner.jpg");
	background-position: bottom right;
	background-repeat: no-repeat;
	background-color: #CBE1EE;
	margin: 0 50px 50px 50px;
	position:relative;
}

#menu {
	position:absolute;
	top:-14px;
	left:20px;
	height:92px;
}

#menu div {height:92px;}

#menu div.mid {
	float:left;
	background-image: url("menu_mid.jpg");
}

#menu div.first {
	background-image: url("menu_first.jpg");
	background-position: top left;
	background-repeat: no-repeat;
	padding-left:23px;
}

#menu div.last {
	background-image: url("menu_last.jpg");
	background-position: top right;
	background-repeat: no-repeat;
	padding-right:33px;
	height:52px;
	padding:40px 38px 0 15px;
}

#menu div.left {
	background-image: url("menu_left.jpg");
	background-position: top left;
	background-repeat: no-repeat;
}

#menu div.right {
	background-image: url("menu_right.jpg");
	background-position: top right;
	background-repeat: no-repeat;
	padding-right:10px;
	height:52px;
	padding:40px 15px 0 15px;
}


#menu a {color:white; font-weight:bold; text-decoration:none; text-shadow: black 1px 1px 1px;}
#menu a:hover {color: #FFA7D5; text-shadow: black 2px 2px 2px;}


#hs_m {
	background-image: url("h_mid.jpg");
	height: 193px;
	position:absolute;
	top:100px;
	left:-14px;
}
#hs_r {background-image: url("h_right.jpg"); background-position: right; background-repeat: no-repeat;height: 193px;}
#hs_l {background-image: url("h_left.jpg"); background-position: left; background-repeat: no-repeat;height: 193px;}
#hs_m h1 {margin:0; padding:20px 35px 5px 40px;}
#hs_m h2, #hs_m h3 {margin:0; padding:5px 35px 0 40px}

div.hm {height:78px; margin-top:20px}
div.hm_m {
	background-image: url("hm_mid.jpg");
	height:78px;
	position:absolute;
	left:-14px;
}
div.hm_r {background-image: url("hm_right.jpg"); background-position: right; background-repeat: no-repeat;height: 78px; min-width:200px;}
div.hm_l {background-image: url("hm_left.jpg"); background-position: left; background-repeat: no-repeat;height: 78px;}
div.hm_r h2 {line-height:55px; margin:0 30px}
h1, h2, h3 {
	color: white;
	text-shadow: black 2px 2px 2px;
}

#left {
	float:left;
	margin-left:50px;
}

#right {
	float:right;
	margin-right:50px;
}

div.side {
	width:241px;
	padding:0 5px 10px 5px;
	background-color: #CBE1EE;
	font-size:85%;
}

div.side h3 {
	width:245px;
	height:65px;
	padding:0 15px;
	line-height:42px;
	background-image: url("side_h.jpg");
	margin:0 0 -15px -17px;
}

div.tota {
	margin:20px 0;
	text-align:center;
}

#main {
	background-color: #CBE1EE;
	margin:0 350px;
	padding:10px;
	font-size:90%;
	position:relative;
}


div.more {
	margin:10px 0;
	height: 64px;
}

div.more_m {
	position:absolute;
	right:-14px;
	height:64px;
	background-image: url("more_m.jpg");
}
div.more_l {
	height:64px;
	background-image: url("more_l.jpg");
	background-position: left;
	background-repeat: no-repeat;
}
div.more_r {
	height:60px;
	background-image: url("more_r.jpg");
	background-position: right;
	background-repeat: no-repeat;
	padding:4px 20px 0 30px;
}

a.more{
	color:white;
	text-decoration: none;
	line-height: 33px;
	text-shadow: black 1px 1px 1px;
}
a.more:hover {color: #FFA7D5; text-shadow: black 2px 2px 2px;}

ul {list-style-image: url("../BlockContentBullets.gif");}

div#zoom {
	display:none;
	position:absolute;
	padding:10px;
	background-color:white;
	border:1px solid #C0D4F0;
	border-radius:10px;
	-moz-border-radius:10px;
	box-shadow:0 0 15px 0 #D0D0F0;
	-webkit-box-shadow:0 0 15px 0 #D0D0F0;
	-moz-box-shadow:0 0 15px 0 #D0D0F0;
	filter: progid:DXImageTransform.Microsoft.shadow(direction=135, color=#D0D0F0, strength=15);
}

div#zoom a {
	position:absolute;
	top:2px;
	right:1px;
	display:block;
	background-image:url("close.gif");
	width:14px;
	height:14px;
}
img.intext {float:left; margin-right:5px}
img.galery {margin:15px 15px 15px 0}
a.cut {visibility:hidden}
a.edt{text-decoration:none; color:white; font-size:10px}

h3.com {
	margin-top:3em;
	padding-top:10px;
	border-top:1px solid gray;
	margin-bottom:1em;
	color:#005A7B;
	text-shadow:none;
}

div.comh {
	background-color: #EBEBEB;
	padding:3px 5px;
	margin-top:1em;
}

div.comtxt {
	margin:5px;
}
div.noacs{
	background-color:#FFF0F0;
}

span.comnm {
	font-weight:bold;
	margin-right:1em;
}
span.comdate {
	margin-left:1em;
}

#comtbl td {padding:2px}

a.comed {margin-left:1em}

div.comansw {
	margin-left:3em;
	margin-top:1em;
	color:blue;
}

div#footer {
	text-align: center;
	color:gray;
	font-size:70%;
	margin:50px;
}
div#footer a {color:gray}

div#schotchiki{
	display:table;
	margin:10px auto;
}

#copyright {margin-top:0.5em}

.sitemap2 {padding-left:1em;}
.sitemap3 {padding-left:2em;}
.sitemap4 {padding-left:3em;}
.sitemap5 {padding-left:4em;}
.sitemap6 {padding-left:5em;}
.sitemap7 {padding-left:6em;}
